

<div class="container ET_EXT">
	<pre > &lt;input type="text" et &gt; </pre>
	<table et>
		<thead>
			<tr>
				<th>参数</th>
				<th>说明</th>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td>type</td>
				<td>
					<p> text </p>
					<p> file:上传控件 </p>
					<p> date:日期控件控件 </p>
				</td>
			</tr>
		</tbody>
	</table>
	<fieldset>
		<legend>
			上传控件
		</legend>
		<pre> &lt;input type="file" action="xxxx.php" onUploaded="" path="" file=""/&gt; 
			&lt;input type="file" action="xxxx.php" onUploaded="" path="" &gt; file &lt;/input&gt;
		</pre>
		<p>效果：</p> <input type="file" name="data[file]" et/>
		<p>说明：</p>
		<p>控件会自动造成上传组件并上传到指定控件器中</p>
		<table et>
			<thead>
				<tr>
					<th>参数</th>
					<th>说明</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td>action</td>
					<td>
						<p>指定接收上传内容控件器或方法,默认调用系统内部上传组件指定上传到站点根目录下uploadfiels下</p>
						<p>返回要求1</p>
						<pre>/uploadfiles/xxxx.xx</pre>
						<p>返回要求2</p>
						<pre>{errcode:0, data:'/uploadfiles/xxxx.xx'}</pre>
					</td>
				</tr>
				<tr>
					<td>onUploaded</td>
					<td>
						<p>上传完成后调用事件</p>
					</td>
				</tr>
				<tr>
					<td>path</td>
					<td>
						<p>指定上传位置，默认为 ./uploadfiles/yyyy/mm/dd/xxxxx</p>
					</td>
				</tr>
				<tr>
					<td>file</td>
					<td>
						<p>默认文件</p>
					</td>
				</tr>
			</tbody>
		</table>
		<p>事件说明：</p>
		<table et>
			<thead>
				<tr>
					<th>参数</th>
					<th>说明</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td>onUploaded</td>
					<td>上传成功后调用</td>
				</tr>
				<tr>
					<td>onReady</td>
					<td>准备就绪调用，即上传前调用</td>
				</tr>
			</tbody>
		</table>

	</fieldset>
	
	<fieldset>
		<legend>日期控件</legend>
		<h2>样式一</h2>
		<pre> &lt;input type="date"  /&gt; </pre>
		<p>效果：</p>
		<p> <input type="date" et /></p>
		<h2>样式二</h2>
		<pre> &lt;input type="datetime"  /&gt; </pre>
		<p>效果：</p>
		<p> <input type="datetime" et /></p>
		<p>日期时间效果，自动调用内部万年历控件</p>
	</fieldset>
	<br> <br> <br> <br> <br> <br> <br> <br>
	<br> <br> <br> <br> <br> <br> <br> <br>
	<br> <br> <br> <br> <br> <br> <br> <br>
	
	
	

</div>
<script>


</script>